ModernHotCat.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/*
--------------------------------
-- Современный блок категорий --
--------------------------------
Создано Rairakkumee специально для Polandball Вики. 
*/
/* Блок категорий */
/* Ссылка */
a.categoriesLink {
    color: #fff;
    font-weight: 500;
}

.special-categories-label {
    margin-top: 5.5px !important;
}

/** Подложка для категорий **/
.CategorySelect.articlePage .category {
    border: none;
    background-color: #f4f4f4;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    font-size: 11px;
    font-weight: bold;
}
 
/** Оформление блока **/
.CategorySelect.articlePage .container {
    padding: 5px 10px;
    margin-bottom: 10px;
}

.article-categories {
    background: rgba(255, 255, 255, .5) !important; 
    border-left: 10px solid #DC143C !important;
    border-radius: 5px !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: none !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

/** Кнопка «Добавить категорию» **/
#CategorySelectAdd.wds-is-secondary.add {
    height: auto;
    padding: 2.2px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    margin-top: 3px !important;
    background-color: #e0e0e0 !important;
    line-height: 19px !important;
    border-radius: 5px !important;
    border: none;
    text-transform: none !important;
    font-size: 11px !important;
    font-family: Rubik !important;
    color: #3a3a3a;
}

/** Кнопка «Добавить еще категорию» **/
.CategorySelect .oo-ui-inputWidget-input {
    background-color: #e0e0e0;
    width: 160px !important;
    padding: 3.4px !important;
    border-radius: 5px !important;
    border: 0 !important;
    font-size: 11px !important;
    font-weight: bold;
    margin-top: 3px !important;
    font-family: Rubik !important;
    --theme-page-text-color: #4f4f4f !important;
}

/** Добавленная категория **/
.CategorySelect.articlePage .category.new, .CategorySelect.articlePage .placeholder {
    background-color: #e0e0e0;
    padding: 4.2px;
    border-radius: 5px !important;
    font-size: 11px;
    font-weight: bold;
    border: 0 !important;
    color: #3a3a3a;
    margin-top: 3px;
}

/* Нижняя панелька блока */
.toolbar {
    background: transparent !important;
    border-top: 0px !important;
}
.CategorySelect.articlePage .add {
    margin-top: 5px;
    border-radius: 10px;
}